Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5304

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5304
Last Modified 07 Mar 2011 10:00:28
Published 09 Oct 2007 02:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5304

Summary

Multiple cross-site scripting (XSS) vulnerabilities in ELSEIF CMS Beta 0.6 allow remote attackers to inject arbitrary web script or HTML via the (1) repertimage parameter to utilisateurs/vousetesbannis.php, the (2) elseifvotetxtresultatduvote parameter to utilisateurs/votesresultats.php, and the (3) elseifforumtxtmenugeneraleduforum parameter to moduleajouter/depot/adminforum.php.

Vulnerable Systems

Application

  • Yannick Tanguy Else If Cms 0.6-beta


References

XF - elseif-multiple-xss(37007)

VUPEN - ADV-2007-3429

BID - 25951

BUGTRAQ - 20071006 Else If cms Multiple Remote vulnerabilities

SREASON - 3204

OSVDB - 38648

OSVDB - 38647

OSVDB - 38646


Last Updated: 27 May 2016 10:46:08